body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #FBFCFD url(/images/bg2.png) repeat-x;
}
a:link {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666681;
	text-decoration: underline;
}
a:visited {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FE9902;
	text-decoration: underline;
}
.WebsiteBackground {
	display: block;
	padding: 2px 0px 2px 10px;
	border-top: none;
	border-right: 1px solid #cccccc;
	border-bottom: none;
	border-left: 1px solid #cccccc;
}
/*
.DrivingInstructorsListings {
	display: block;
	padding: 2px 0px 2px 10px;
	background: #F9FBFC;
	border: 1px solid #cccccc;
}
*/
.DrivingInstructorsListings {
					display: block;
					padding: 2px 5px 2px 5px;
					background: #F9FBFC;
					border: 1px solid #cccccc;
					color: #666666;
					font-size:12px;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					border-top-left-radius: 10px 10px;
					border-top-right-radius: 20px 20px;
					border-bottom-left-radius: 10px 10px;
					border-bottom-right-radius: 10px 10px;
					overflow: auto;
					/******** shadow *********/
					-moz-box-shadow: 3px 3px 4px #A0A0A0;
					-webkit-box-shadow: 3px 3px 4px #A0A0A0;
					box-shadow: 3px 3px 4px #A0A0A0;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
					/* For IE 5.5 - 7 */
					filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				}
.DrivingInstructorsListingsMessage {
	display: block;
	padding: 2px 0px 2px 10px;
	background: #F9FBFC;
	border: 1px solid #cccccc;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.Counter {
	font: 8px Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	display: block;
	float: left;
	width: 100px;
	text-align: center;
	white-space: normal;
	margin-left: 50px;
	margin-top: 5px;
}
.HeaderBR {
	background: url(/images/HeaderBR.png) repeat-x;
}
.SearchBOX {
	background: url(/images/HeaderBar.png) no-repeat right top;
}
.NavBR {
	background: url(/images/NavBR.png) repeat-x;
}
a.NavBR:hover {
	background: url(/images/125x125Default.png);
}

.NavBRleft {

	background: url(/images/NavBRleft.png) no-repeat;
}
.NavBRright {


	background: url(/images/NavBRright.png) no-repeat;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #3F6A8D;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 16px;
	font-weight: bold;
	color: #3F6A8D;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F6A8D;
	text-decoration: none;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.bodytextBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.AdHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
a.AdHeading:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
a.AdHeading:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FE9902;
	text-decoration: none;
	text-align: justify;
}
.bodytextCentered {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
}
.bodytextBoldWHITE {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
#DrivingInstructorsAd {
	margin: 0px;
	padding: 5px 0px 0px;
}
#LeaderBannerDiv {
	height: 90px;
	width: 600px;
	margin: 0px 0px 0px 0px;
}
#TwitterLink {
	width: 82px;
	margin: 0px 100px 0px 540px;
	display: block;
}
.ClassTwitterLink {
	background: url(/images/TwitterImage.png) no-repeat;
	display: block;
	height: 26px;
	width: 82px;
}
a.ClassTwitterLink:hover {
	background: url(/images/TwitterImage2.png) no-repeat;
	height: 26px;
	width: 82px;
}
#FaceBookLink {
	display: block;
	width: 82px;
	margin: 1px 3px 0px 1px;
	float: right;
}
.FaceBookLink {
	display: block;
	height: 24px;
	width: 82px;
	background: url(/images/FacebookImage.png) no-repeat;
}
a.FaceBookLink:hover {
	display: block;
	background-image: url(/images/FacebookImage2.png);
}
.FooterBR {
	background: url(/images/FooterBR.png) repeat-x;
}
.bottombar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottombar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottombar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottombar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C4D5E7;
	text-decoration: none;
}
a.bottombar:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C9DAEC;
	text-decoration: none;
}
.topbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.topbar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: inherit;
}
a.topbar:visited {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}
a.topbar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.AddSpacer {
	background: url(/images/AdSpacerImage.png) repeat-x left top;
	height: 2px;
}
.CatSearchBG {
	margin: 0px;
	padding: 4px 4px;
	background: url(/images/CategoriesSearchBoxBG.png) no-repeat;
}
.SponsorsFooterBR {

	background: url(/images/FooterBR.png) repeat-x;
}
.SponsorsHeaderBR {

	background: url(/images/HeaderBR.png) repeat-x;
}
.SponsorsHeaderBRSmall {


	background: url(/images/SponsorsHeaderBG.png) no-repeat;
}
.SponsorsFooterBRSmall {


	background: url(/images/SponsorsFooterBGSmall.png) no-repeat center bottom;
}
.AddText {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.ADItext {

	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
